/*AUD ----------------------------------------------

Filename: ut-structure.css
Purpose: Affect the structural content of the University Template
Created by: Gerard Greenidge
Modified by: Jorge L. Hurtado
Created: 06-02-2006
Last Modified:29jan14

---------------------------------------------- */


.dropcap { 
	float:left; 
	color: #444; 
	padding:0 8px 0 0;
	font-weight:bold;
    font-size:54px;
    line-height:48px;
}
.hidden {display:none;}

.clear_float{
	clear:both;
	height:1px;
	overflow:hidden;
}

/* Document IDs and selectors */

body{
	margin:0;
	padding:0;
	border:none;
	min-width:600px;
	/* background: #e9e9e9 url("/aud/img/bk_darkgray_gradient.gif") repeat-x top center; */
	background: url("/aud/img/bk_darkgray_gradient.gif") repeat-x top center;
}

#contain_abovefold{
	width:100%;
	height: 325px !important;
	margin:0;
	border:none;
	padding:0;
	overflow: visible;
}

#contain_header{
	width:900px;
	margin:auto;
	border:none;
	padding:0;
	height:90px;
}

#design_audnavbanner
{

}

#contain_siteid{
	width:375px;
	float:left;
	border:none;
	margin:0;
	padding:0;
}

#contain_search{
	float:right;
	/* width:350px; */
	/* width:450px; */
	width: 510px;
	border:none;
	padding:0;
	margin:0;
	text-align:right;
}

#contain_search form{
	width:100%;
}

#content_searchtools, #searchbox {
	padding:0;
	margin:20px 0 0 0;
	border:none;
}

#contain_search ul{
	width:100%;
	border:none;
	padding:0;
	margin:0;
}
#contain_search li{
	display:inline;
}

#contain_audiencenav_banner{
	width:900px;
	margin:auto;
	border:none;
	padding:0;
	height:205px;
}

#contain_leftnav{
	width:220px;
	float:left;
	margin:0;
	padding:0;
	border:none;
}

#contain_banner{
	width:655px;
	float:right;
	border:none;
	margin:0;
	padding:0;
}

#banner_content {
	width:655px;
	border:none;
	margin:0;
	padding:0;
}

#contain_belowfold{
	width:100%;
	margin:0;
	border:none;
	padding:0;
	/*
background-image: url(/images/interface/bk_lightgray_gradient.gif);
	background-repeat:repeat-x;
	background-color:#fff;
*/
}

#contain_lenses{
	width:880px;
	margin:auto;
	margin-bottom:10px;
	margin-top:20px;
	border:1px solid #ddd;
	padding:10px;
}

#contain_lens1, #contain_lens2, #contain_lens3{
	float:left;
	width:293px;
	margin:0;
	padding:0;
	border:none;
}

#contain_content{
	width:900px;
	margin:auto;
	padding:0;
	border:none;
}

#contain_submenu{
	float:left;
	width:220px;
	margin:5px 0 0 0;
	padding:5px 25px 25px 0;
	border:none;
}

#contain_contentblock{
	float:left;
	width:655px;
	margin:0 0 20px 0;
	padding:0 0 0 0;
	border:none;

}

.contain_row{
    width:655px;
	margin:0 0 0 0;
	padding:0;
	border:none;

}
#content_block {
	padding:0 0 0 0;
	margin:15px 0 0 0;
	width:655px;
}

.contain_row div{
	float:left;
}
.content_column {
	width:198px;
	margin:0 0 0 0;
	padding:0 20px 0 0px;	
}


#contain_siteindex{
	width:900px;
	margin:auto;
	padding:15px;;
	
}

#contain_footer{
	width:100%;
	margin:0 0 20px 0;
	padding:0;
	border:none;
	clear: both;
}

#content_footer{
	width:900px;
	margin:auto;
	padding:10px 0 0 0;
	border:none;
}

#footer_column1{
	float:left;
	width:240px;
	margin:0;
	padding:0;
}

#footer_column2{
	float:left;
	width:220px;
	margin:0;
	padding:0;
}

#footer_column3{
	float:left;
	width:220px;
	margin:0;
	padding:0;
}

#footer_column4{
	float:left;
	width:220px;
	margin:0;
	padding:0;
}

